View Issue Details

IDProjectCategoryView StatusLast Update
0000451Main CAcert Websitecertificate issuingpublic2013-01-14 21:46
Reporterhomer Assigned To 
PrioritynormalSeveritytextReproducibilityalways
Status closedResolutionfixed 
PlatformMain CAcert WebsiteOSN/A 
Fixed in Version2012 Q1 
Summary0000451: typo problem in Certificate Expired message (English version)
Descriptionremco at verhoef.name a crit :
> Dear Support@cacert.org <mailto:Support@cacert.org>,
>
> I don't know if you mind, but there is a small spelling error in the
> Certifcate Expired message. It is saying receieving instead of receiving.
>
> Kind regards,
>
> Remco
>
>> From: support@cacert.org
>> To: remco at verhoef.name
>> Subject: [CAcert.org] Your Certificate is about to expire
>> Date: Mon, 10 Sep 2007 22:45:11 +0200
>>
>> Hi Remco,
>>
>> You are receieving this email as you are the listed contact for:
>>
TagsNo tags attached.
Reviewed by
Test Instructions

Activities

tigerp

2012-02-04 19:18

reporter   ~0002823

I think this issue has been solved.
I received an email about an expired certificate with the word receiving in it.

Werner Dworak

2012-12-21 04:43

updater   ~0003495

More than 3 month fixed

Issue History

Date Modified Username Field Change
2007-09-11 11:01 homer New Issue
2012-02-04 19:18 tigerp Note Added: 0002823
2012-02-04 19:18 tigerp Status new => solved?
2012-02-04 19:18 tigerp Resolution open => fixed
2012-02-04 19:18 tigerp Assigned To => tigerp
2012-12-21 04:43 Werner Dworak Note Added: 0003495
2012-12-21 04:43 Werner Dworak Status solved? => closed
2013-01-14 21:46 Werner Dworak Assigned To tigerp =>
2013-01-14 21:46 Werner Dworak Fixed in Version => 2012 Q1